/* Copyright (c) 2018 Tobias Leupold <tobias.leupold@gmx.de>

   This program is free software: you can redistribute it and/or modify
   it under the terms of the GNU General Public License as published by
   the Free Software Foundation in version 2 of the License.

   This program is distributed in the hope that it will be useful,
   but WITHOUT ANY WARRANTY; without even the implied warranty of
   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
   GNU General Public License for more details.

   You should have received a copy of the GNU General Public License
   along with this program.  If not, see <http://www.gnu.org/licenses/>.
*/

#ifndef DEFINEDCHARACTERS_H
#define DEFINEDCHARACTERS_H

#include <QString>

namespace {

const QString MARKER_CHARACTER      = QStringLiteral("\u200B");
const QString REPLACEMENT_CHARACTER = QStringLiteral("\uFFFD");
const QString BOOGER_CHARACTER      = QStringLiteral("\u25CF");
const QString COPYRIGHT_CHARACTER   = QStringLiteral("\u00A9");

}

#endif // DEFINEDCHARACTERS_H
