#!/bin/bash

if [[ $# != 1 ]]; then
    echo "Usage: $0 <source.svg>"
    exit
fi

for size in 256 48 32 16; do
    inkscape --export-png=$size.png --export-width=$size --export-height=$size $1
done

convert 256.png 48.png 32.png 16.png ${1/.svg/.ico}
rm 256.png 48.png 32.png 16.png
